<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_container"
    android:layout_width="230dp"
    android:layout_height="300dp"
    android:layout_marginHorizontal="22dp">
    <TextView
        android:id="@+id/tv_previous_audio"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorGrayDark"
        android:gravity="center"
        android:textSize="28sp"
        android:textColor="@color/exo_white"
        android:text="正面"/>
    <TextView
        android:id="@+id/tv_back_audio"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorGrayDark"
        android:gravity="center"
        android:textSize="28sp"
        android:textColor="@color/exo_white"
        android:text="背面"/>
</RelativeLayout>